## gmrender-resurrect 0.0.7~git20140302+repack

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20140302+repack-2) unstable; urgency=medium

  * Do not install NEWS, README and REAMDE.gz
  * Bump S-V to 3.9.6 -- no changes
  * Switch to my debian email (d/control and d/copyright)
  * Update location of manpage in d/copyright

 -- Tobias Frost <tobi@debian.org>  Sat, 04 Oct 2014 16:19:23 +0200

gmrender-resurrect (0.0.7~git20140302+repack-1) unstable; urgency=medium

  * New upstream git snapshot
  * Hardening.patch merged upstream (deleting empty d/patches)
  * Install manpage directly from dist-scripts/debian
  * Adding Vcs-* fields in d/control
  * d/README.source: Clarify why repacking
  * cleanup commented out debug line in d/rules

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 22 Mar 2014 10:14:57 +0100

gmrender-resurrect (0.0.7~git20140301+repack-1) unstable; urgency=low

  * Initial release (Closes: #730426)

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 01 Mar 2014 21:16:49 +0100
