=== debian/control ===
Source: gmrender-resurrect
Section: sound
Priority: extra
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9),
               dh-autoreconf,
               git,
               libgstreamer1.0-dev,
               libtool,
               libupnp-dev,
               quilt
Standards-Version: 3.9.6
Homepage: https://github.com/hzeller/gmrender-resurrect
Vcs-Git: git://gitorious.org/gmrender-resurrect-debian/gmrender-resurrect-debian.git
Vcs-Browser: https://gitorious.org/gmrender-resurrect-debian/gmrender-resurrect-debian

Package: gmediarender
Architecture: any
Depends: lsb-base (>=3.2-14), ${misc:Depends}, ${shlibs:Depends}
Recommends: gstreamer1.0-plugins-good
Description: Small headless UPnP media renderer
 gmediarender is a UPnP media renderer for POSIX-compliant
 systems, such as Linux or UNIX. It implements the server
 component that provides UPnP controllers a means to render media
 content (audio, video and images) from a UPnP media server.
 .
 gmrender-resurrect is a fork from GMediaRender which was abandonded upstream.
