## gmrender-resurrect 0.0.7~git20150616

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20150616-1) unstable; urgency=medium

  * New upstream git snapshot
  * Upload to unstable
  * B-D on quilt is not needed, so removed
  * Remove uneeded cleanup in d/rules get-orig-source target
  * Add watchfile, even if there are no releases; also remove lintian override
    for the missing watchfile

 -- Tobias Frost <tobi@debian.org>  Tue, 16 Jun 2015 11:14:36 +0200

gmrender-resurrect (0.0.7~git20140302+repack-3) experimental; urgency=medium

  * Move to collab-maint; uploading as gitorious will disappear soon.
  * Uploading to experimental during the freeze

 -- Tobias Frost <tobi@debian.org>  Wed, 11 Mar 2015 11:39:58 +0100
