=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
                git,
                libgstreamer1.0-dev,
                libtool,
-               libupnp-dev,
-               quilt
+               libupnp-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/hzeller/gmrender-resurrect
-Vcs-Git: git://gitorious.org/gmrender-resurrect-debian/gmrender-resurrect-debian.git
-Vcs-Browser: https://gitorious.org/gmrender-resurrect-debian/gmrender-resurrect-debian
+Vcs-Git: git://anonscm.debian.org/collab-maint/gmrender-resurrect.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gmrender-resurrect.git
 
 Package: gmediarender
 Architecture: any
