## gmrender-resurrect 0.0.7~git20160329+repack

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20160329+repack-1) unstable; urgency=medium

  * New upstream git snapshot.
  * d/control
     - Replace VCS-* fields with encrypted variants.
     - Bump S-V to 3.9.8, no changes required.
     - Suggestiong gstreamer-plugins-bad and ugly (as per upstream README)
     - Remove B-D on git, it is unneeded.
  * Update init script to properly expand DAEMON_ARGS. (Closes: #801332)

 -- Tobias Frost <tobi@debian.org>  Wed, 07 Sep 2016 00:10:54 +0200
