=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
                automake,
                debhelper (>= 9),
                dh-autoreconf,
-               git,
                libgstreamer1.0-dev,
                libtool,
                libupnp-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/hzeller/gmrender-resurrect
-Vcs-Git: git://anonscm.debian.org/collab-maint/gmrender-resurrect.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gmrender-resurrect.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gmrender-resurrect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gmrender-resurrect.git
 
 Package: gmediarender
 Architecture: any
 Depends: lsb-base (>=3.2-14), ${misc:Depends}, ${shlibs:Depends}
 Recommends: gstreamer1.0-plugins-good
+Suggests: gstreamer1.0-plugins-bad, gstreamer-plugins-ugly
 Description: Small headless UPnP media renderer
  gmediarender is a UPnP media renderer for POSIX-compliant
  systems, such as Linux or UNIX. It implements the server
