## gmrender-resurrect 0.0.7~git20170910%2Brepack

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20170910+repack-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Change to debhelper compat level 10
    - d/compat: set to level 10
    - d/control: B-D on debhelper, drop BD on dh_autoreconf
    - d/rules: remove with-autoreconf, as  dh_autoreconf is now standard
  * Bump S-V to 4.1.2
    - d/control: as priority extra is gone, change it to optional.
  * Do not parse using dpkg-parsechangelog, but use the macros in
    /usr/share/dpkg/pkg-info.mk.
  * Fix spelling error in description
  * Add small spelling-fix patch
  * Add DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.

 -- Tobias Frost <tobi@debian.org>  Sun, 10 Dec 2017 19:36:47 +0100
