=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gmrender-resurrect
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                libgstreamer1.0-dev,
                libtool,
                libupnp-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gmrender-resurrect.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gmrender-resurrect.git
@@ -25,4 +24,4 @@
  component that provides UPnP controllers a means to render media
  content (audio, video and images) from a UPnP media server.
  .
- gmrender-resurrect is a fork from GMediaRender which was abandonded upstream.
+ gmrender-resurrect is a fork from GMediaRender which was abandoned upstream.
