=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
+
+include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_installdocs:
 	dh_installdocs -XNEWS -XREADME
@@ -15,10 +17,10 @@
 # For get-orig-source
 UURL  = git://github.com/hzeller/gmrender-resurrect.git
 PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
-PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-VER  ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog  -SVersion | sed -e s/^.*git// -e s/+repack.*//)
+PKG   = $(DEB_SOURCE)
+VER  ?= $(shell echo $(DEB_VERSION) | sed -e 's/^.*~git//' -e 's/+repack-.*//' )
 DTYPE = +repack
-UPSVER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d~ -f1)
+UPSVER ?= $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d~ -f1 )
 
 ## from: https://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
@@ -30,7 +32,7 @@
 	$(shell echo ~git$(VER) | perl -ne 'print "$$1-$$2-$$3" if m/\~(?:git|svn|hg)(\d{4})(\d{2})(\d{2})/')')
 
 $(PKG)_$(UPSVER)~git$(VER)$(DTYPE).orig.tar.xz:
-	@echo DEBUG: VER=$(VER) UDATE=$(UDATE) UPSVER=$(UPSVER)
+	@#echo DEBUG: VER=$(VER) PKG=$(PKG) UDATE=$(UDATE) UPSVER=$(UPSVER)
 	#$(info I: UDATE=$(UDATE))
 	$(if $(wildcard $(PKG)-$(UPSVER)~git$(VER)),$(error $(PKG)-$(UPSVER)~git$(VER) exist, aborting..))
 	@echo "# Downloading..."
