## gmrender-resurrect 0.0.7~git20170910+repack

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20170910+repack-2) unstable; urgency=medium

  * Move repository to salsa.debian.org.
  * Use watch-file to monitor new upstream commits:
    - the next release will then drop the +repack suffix.
    - remove get-orig-source from d/rules.
    - README.source no longer needed, also deleted.
  * Update d/copyright:
    - Use https:// for spec.
    - Update copyright year for packaging.
  * Bump compat level to 11.
  * Drop versioned depend on lsb-base, fullfilled since long time.
  * Bump S-V to 4.1.4:
    - Drop ENABLED=1 from the default file, replaced by default-disabling
      the daemon using dh_installinit.

 -- Tobias Frost <tobi@debian.org>  Sun, 08 Apr 2018 15:07:56 +0200
