=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 10),
+               debhelper (>= 11),
                libgstreamer1.0-dev,
                libtool,
                libupnp-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/hzeller/gmrender-resurrect
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gmrender-resurrect.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gmrender-resurrect.git
+Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
+Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
 
 Package: gmediarender
 Architecture: any
-Depends: lsb-base (>=3.2-14), ${misc:Depends}, ${shlibs:Depends}
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Recommends: gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-plugins-bad, gstreamer-plugins-ugly
 Description: Small headless UPnP media renderer
