## gmrender-resurrect 0.0.7~git20180618.d0f46f5

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20180618.d0f46f5-2) unstable; urgency=medium

  * Fix "FTBFS against upnp 1.8", thanks to Uwe Klein-König for the patch.
    (Closes: #884246)
  * B-D against libupnp1.8-dev
  * Bump S-V to 4.2.1, only change is adding Rules-Requires-Root to d/control.
  * Execute wrap-and-sort.

 -- Tobias Frost <tobi@debian.org>  Fri, 19 Oct 2018 22:16:46 +0200

gmrender-resurrect (0.0.7~git20180618.d0f46f5-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Removing 01_spelling_corrections.patch -- applied upstream
  * Bump S-V to 4.1.5 -- no changes required.

 -- Tobias Frost <tobi@debian.org>  Sat, 28 Jul 2018 11:47:38 +0800
