=== debian/control ===
--- 
+++ 
@@ -7,17 +7,21 @@
                debhelper (>= 11),
                libgstreamer1.0-dev,
                libtool,
-               libupnp-dev
-Standards-Version: 4.1.4
+               libupnp1.8-dev
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
 
 Package: gmediarender
 Architecture: any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: lsb-base,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: gstreamer1.0-plugins-good
-Suggests: gstreamer1.0-plugins-bad, gstreamer-plugins-ugly
+Suggests: gstreamer-plugins-ugly,
+          gstreamer1.0-plugins-bad
 Description: Small headless UPnP media renderer
  gmediarender is a UPnP media renderer for POSIX-compliant
  systems, such as Linux or UNIX. It implements the server
