## gmrender-resurrect 0.0.7~git20180818.a7b0b1b

=== debian/changelog ===
gmrender-resurrect (0.0.7~git20180818.a7b0b1b-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Refresh fix-libupnp18.patch
  * Bump S-V to 4.3.0, no changes required

 -- Tobias Frost <tobi@debian.org>  Sat, 29 Dec 2018 21:43:02 +0100

gmrender-resurrect (0.0.7~git20180618.d0f46f5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set B-D back to libupnp-dev given that pupnp-1.8 now provides this package
    but not libupnp1.8-dev and more. (Closes: #913300)

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 09 Nov 2018 11:28:41 +0100
