=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                debhelper (>= 11),
                libgstreamer1.0-dev,
                libtool,
-               libupnp1.8-dev
+               libupnp-dev
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
