=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0.7~git%cd.%h" \
https://github.com/hzeller/gmrender-resurrect.git \
HEAD debian uupdate
