## gmrender-resurrect 0.0.8

=== debian/changelog ===
gmrender-resurrect (0.0.8-2) unstable; urgency=medium

  * Correct package suggestion to gstreamer1.0-plugins-ugly (Closes: #946785)
    Thanks for MichaIng for spotting the problem.
  * Update S-V to 4.5.0, no changes required.

 -- Tobias Frost <tobi@debian.org>  Wed, 01 Apr 2020 18:21:29 +0200

gmrender-resurrect (0.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to catch released versions only.
  * Drop fix-libupnp18.patch -- Upstream has now support for libupnp18
  * Drop d/compat in favour for B-Ding on debhelper-compat.
  * Fix some lintian stuff that pops up with newer compat level.
  * Bump S-V, no changes required
  * Update d/copyright

 -- Tobias Frost <tobi@debian.org>  Wed, 23 Oct 2019 17:19:14 +0200
