=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                libgstreamer1.0-dev,
                libtool,
                libupnp-dev
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
@@ -17,10 +17,13 @@
 Package: gmediarender
 Architecture: any
 Depends: lsb-base,
+         init-system-helpers (>= 1.50),
          ${misc:Depends},
          ${shlibs:Depends}
+# Pre-Depends is for lintian skip-systemd-native-flag-missing-pre-depends
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: gstreamer1.0-plugins-good
-Suggests: gstreamer-plugins-ugly,
+Suggests: gstreamer1.0-plugins-ugly,
           gstreamer1.0-plugins-bad
 Description: Small headless UPnP media renderer
  gmediarender is a UPnP media renderer for POSIX-compliant
