## gmrender-resurrect 0.0.9

=== debian/changelog ===
gmrender-resurrect (0.0.9-2) unstable; urgency=medium

  * Fix typo in NEWS. Thanks to hzeller for noting.

 -- Tobias Frost <tobi@debian.org>  Sun, 31 Jan 2021 18:30:24 +0100

gmrender-resurrect (0.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Bumping SV to 4.5.1 -- no changes required.
  * Bumping years for d/copyright.
  * Drop mediarender.lintian-overrides, #932378 has been fixed.
  * Bump compat level to 13 -- no changes required.
  * Add d/NEWS file regarding the changed parameter concerning
    the network configuration.

 -- Tobias Frost <tobi@debian.org>  Sun, 31 Jan 2021 08:47:00 +0100
