=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf,
                automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libgstreamer1.0-dev,
                libtool,
                libupnp-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
