## gmrender-resurrect 0.1

=== debian/changelog ===
gmrender-resurrect (0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:02:27 +0000

gmrender-resurrect (0.1-1build2) noble; urgency=medium

  * Rebuild against new libupnp17t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Mar 2024 00:37:03 +0100

gmrender-resurrect (0.1-1build1) mantic; urgency=medium

  * Rebuild against new libupnp17.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Jun 2023 11:36:07 +0200

gmrender-resurrect (0.1-1) unstable; urgency=medium

  [ Tobias Frost ]
  * New upstream version 0.1
  * Bump S-V to 4.6.2 -- no changes required.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + gmediarender: Drop versioned constraint on init-system-helpers in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Tobias Frost <tobi@debian.org>  Mon, 26 Dec 2022 18:40:39 +0100
