=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gmrender-resurrect
 Section: sound
 Priority: optional
-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf,
                automake,
                debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                libtool,
                libupnp-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hzeller/gmrender-resurrect
 Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
 Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect
@@ -17,7 +18,6 @@
 Package: gmediarender
 Architecture: any
 Depends: lsb-base,
-         init-system-helpers (>= 1.50),
          ${misc:Depends},
          ${shlibs:Depends}
 # Pre-Depends is for lintian skip-systemd-native-flag-missing-pre-depends
