## gmrender-resurrect 0.3

=== debian/changelog ===
gmrender-resurrect (0.3-3) unstable; urgency=medium

  * Introduce systemd service file. Closes: #1039211
  * Move daemon configuration from /etc/default/gmediarender.conf to
    /etc/gmediarender.conf.
  * Fix dep3 metadata.
  * Remove Depends on obsolete lsb-base
  * Cleanup on Pre-Depends.
  * Also recommend the gstreamer base and alsa plugins.
  * Bump S-V to 4.7.3 - removing Priority:optional from d/control.

 -- Tobias Frost <tobi@debian.org>  Sat, 31 Jan 2026 12:39:18 +0100

gmrender-resurrect (0.3-2) unstable; urgency=medium

  * Fix build system failing with make --shuffle=reverse (Closes: #1105332)

 -- Tobias Frost <tobi@debian.org>  Mon, 06 Oct 2025 20:40:49 +0200

gmrender-resurrect (0.3-1) unstable; urgency=medium

  * New upstream version 0.3 (Closes: #1075021)
  * Bump SV to 4.7.2 - no changes.
  * Bump d/copyright years.

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 11:52:12 +0200
