=== debian/control ===
Source: gmrender-resurrect
Section: sound
Maintainer: Tobias Frost <tobi@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper-compat (= 13),
               libgstreamer1.0-dev,
               libtool,
               libupnp-dev
Rules-Requires-Root: no
Standards-Version: 4.7.3
Homepage: https://github.com/hzeller/gmrender-resurrect
Vcs-Git: https://salsa.debian.org/debian/gmrender-resurrect.git
Vcs-Browser: https://salsa.debian.org/debian/gmrender-resurrect

Package: gmediarender
Architecture: any
Depends:  ${misc:Depends},
         ${shlibs:Depends}
Recommends: gstreamer1.0-plugins-good,
            gstreamer1.0-plugins-base,
            gstreamer1.0-alsa
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-plugins-bad
Description: Small headless UPnP media renderer
 gmediarender is a UPnP media renderer for POSIX-compliant
 systems, such as Linux or UNIX. It implements the server
 component that provides UPnP controllers a means to render media
 content (audio, video and images) from a UPnP media server.
 .
 gmrender-resurrect is a fork from GMediaRender which was abandoned upstream.
