=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,5 @@
 override_dh_installdocs:
 	dh_installdocs -XNEWS -XREADME
 
-
+# do not install the init.d script.
 override_dh_installinit:
-	dh_installinit --no-enable
